Subject: Undeliverable: Josephine esp
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Oct 2022 21:52:13 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to the Microsoft 365 group [email-masked] couldn't be delivered.
The group info isn't set up to receive messages from [email-masked].
niren.dsouza@lsmindi. . .       Office 365      info
Sender          Action Required
Sender not allowed

How to Fix It
Try one or more of the following:

  *   If you're a member of the group, you might be registered with an email address other than [email-masked]. Resend your message using the email address where you received a welcome message from the group.
  *   Ask the group owner to add [email-masked] as a group member. If you don't know who the group owner is, contact the organization's customer service department for assistance.
  *   Ask the group owner to allow people outside their organization to send email to the group.

________________________________

More Info for Email Admins
Status code: 550 5.7.193

The Microsoft 365 group, [email-masked], is configured to reject messages sent to it from outside its organization -- unless the sender is a guest group member. [email-masked] isn't part of the organization, and it isn't a guest group member.

If you're the group's email admin or owner, check if the sender is a member of the group, but is registered under a different email address. Alternatively, the group owner, or email admin, can add [email-masked] as a guest member of the group.

Original Message Details
Created Date:   10/26/2022 9:50:26 PM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        Josephine esp

Error Details
Reported error: 550 5.7.193 UnifiedGroupAgent; Delivery failed because the sender isn't a group member or external senders aren't permitted to send to this group.
DSN generated by:       AS8PR02MB9089.eurprd02.prod.outlook.com

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       10/26/2022
9:50:25 PM      umpr    mail.lsmindia.com       ESMTPSA *
2       10/26/2022
9:50:34 PM      mail.lsmindia.com       localhost       ESMTP   9 sec
3       10/26/2022
9:50:35 PM      localhost       mail.lsmindia.com       ESMTP   1 sec
4       10/26/2022
9:50:37 PM      mail.lsmindia.com       localhost       ESMTP   2 sec
5       10/26/2022
9:50:38 PM      localhost       mail.lsmindia.com       ESMTP   1 sec
6       10/26/2022
9:52:12 PM      mail.lsmindia.com       DB8EUR05FT012.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 min, 34 sec
7       10/26/2022
9:52:13 PM      DB8EUR05FT012.eop-eur05.prod.protection.outlook.com     DB7PR05CA0046.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
8       10/26/2022
9:52:13 PM      DB7PR05CA0046.eurprd05.prod.outlook.com AS8PR02MB9089.eurprd02.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

From: Josephine <[email-masked]>
Subject: Josephine esp
Date: Wed, 26 Oct 2022 23:50:26 +0200
To: Undisclosed recipients:;

Subject: Josephine esp
From: Josephine <[email-masked]>
To: Undisclosed recipients:;
Date: Wed, 26 Oct 2022 23:50:26 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.